@charset "UTF-8";
@import url("/css/common/common.css");
@import url("/css/common/base.css");


/*----- トップページ 設定 ----------------------------------------------------*/

ul.about { width:100%; margin:20px 0 10px 0; float:left; }
ul.about li{ width:100%; margin-bottom:10px; float:left; }

ul.about li a{ color:#333; }

.sns_icon { width:37px; margin-top:20px; }
.hpg_icon { width:135px; margin-top:20px; }

div#map_area { width:100%; margin:50px 0 10px 0; float:left; }
div#map { width:100%; height:450px; }

div#map img{ max-width:none; }

div.l_map { width:96%; margin:5px 2%; padding:0; }
div.l_map a{ color:#333; }
div.l_map a:hover{ text-decoration:underline; }


ul.shop_menu { width:80%; padding:20px 10%; overflow:hidden; }
ul.shop_menu li{ width:100%; padding:0 0 30px 0; }



/*----- 640px以下の画面設定 ----------------------------------------------------*/

@media screen and (max-width:480px) {

	ul.shop_menu { width:96%; padding:20px 2%; }

}

/*----- 480px以下の画面設定 ----------------------------------------------------*/

@media screen and (max-width:480px) {

	div#map { width:90%; height:400px; margin:0 5%; }

}
